<h1 class="text-lg">SITEMAP</h1>
<ul class="menu_main">
  <li class="menu_submain ng-scope" ng-repeat="menu in menus">
    <a ng-if="menu.type!='page'" style="color:{{menu.color}}" title="{{menu.title}}" href="{{localeURL}}/{{menu.slug}}">{{menu.title}}</a>
    <a ng-if="menu.type=='page'" style="color:{{menu.color}}" title="{{menu.title}}" href="{{menu.url}}">{{menu.title}}</a>
    <ul style="margin-top: 5px;" ng-if="menu.subMenu.length>0">
      <li  ng-repeat="submenu in menu.subMenu" style="color:{{menu.color}}">
        <a title="{{submenu.title}}" href="{{localeURL}}/{{menu.slug}}/{{submenu.slug}}">{{submenu.title}}</a></li>
    </ul>
  </li>
</ul>
